#include <stdio.h>

main(argc, argv) /* Argumente an main-Funktion */
int argc;
char *argv[];
{
    int i;

    printf("Kommando: %s:\n", argv[0]);
    while (--argc)
        if (**++argv != '-')
            printf("   Arg. = %s\n", *argv);
        else
            for( i=1; (*argv)[i] != '\0'; i++)
                printf("   Flag = (%c)\n", (*argv)[i]);
}
